{
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-10 14:58:46.563563",
 "css": ":root { --scale-factor: 1.100000023841858px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Leave Application",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-10 15:13:01.037255",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "Qism\u0259n \u00f6d\u0259ni\u015fli sosial m\u0259zuniyy\u0259t bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"dSaGjtznVJ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"bqFxaUuvHc\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":268.9090576171875,\"startY\":38.45454406738281,\"pageX\":389.9090576171875,\"pageY\":152.4545440673828,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"rUMYclPXXL\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"GLTdaWEjwO\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":318,\"startY\":63.45454406738281,\"pageX\":439,\"pageY\":176.4545440673828,\"width\":132.9517059326172,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"hoGjZLVRUM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"SqygxgWJfG\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":358,\"startY\":86,\"pageX\":479,\"pageY\":200,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"rZscuesfEd\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EgyvXlRvJl\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":246.45452880859375,\"startY\":109.81817626953125,\"pageX\":367.45452880859375,\"pageY\":222.81817626953125,\"width\":291.375,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"hbzcotUnkt\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"aDuIqfkrfP\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":69.36361694335938,\"startY\":165.81814575195312,\"pageX\":190.36361694335938,\"pageY\":279.8181457519531,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"UxbnldpHZZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LkruxIBAzZ\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px;\\\">\u201cQism\u0259n \u00f6d\u0259ni\u015fli sosial m\u0259zuniyy\u0259t bar\u0259d\u0259\u201d</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":54.181793212890625,\"startY\":299.0908889770508,\"pageX\":175.18179321289062,\"pageY\":321.0908889770508,\"width\":365.1817932128906,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"AYXvJqfxqa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"rEwgYSiqdU\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259\\n\u00e7al\u0131\u015fan i\u015f\u00e7isin\u0259 Az\u0259rbaycan Respublikas\u0131 \u018fm\u0259k&nbsp;&nbsp;\\nM\u0259c\u0259ll\u0259sinin&nbsp; 127-ci madd\u0259sin\u0259 \u0259sas\u0259n&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span>-ci il tarixind\u0259n u\u015fa\u011f\u0131n \u00fc\u00e7 ya\u015f\u0131 tamam olanad\u0259k\\nqism\u0259n \u00f6d\u0259ni\u015fli&nbsp; sosial&nbsp; m\u0259zuniyy\u0259t verilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":337.09088134765625,\"startY\":350.9090576171875,\"pageX\":458.09088134765625,\"pageY\":281.9090576171875,\"width\":438.442455078125,\"height\":114.86931610107422,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"GlQvJsVNFN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"kdXWJkuthZ\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":63.272705078125,\"startY\":351.4545440673828,\"pageX\":184.272705078125,\"pageY\":192.4545440673828,\"width\":160.28125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"GNUlmSEuaW\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pBzVGARuVy\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7i&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}</span><span style=\\\"font-size: 17.3333px; font-weight: 700; letter-spacing: 0.28px;\\\">-</span>ci il tarixind\u0259\\ni\u015f\u0259 ba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":399,\"startY\":436.81817626953125,\"pageX\":520,\"pageY\":277.81817626953125,\"width\":316.8153381347656,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":true},{\"id\":\"cSeMIQGkxD\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":590,\"startY\":493,\"pageX\":711,\"pageY\":425,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"tIVQzTlVSa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dnMvtTqKuT\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas:\\n</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7inin \u0259riz\u0259si, u\u015fa\u011f\u0131n do\u011fum\\nhaqq\u0131nda \u015f\u0259had\u0259tnam\u0259si </span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:12.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">______________</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":61,\"startY\":516.1818237304688,\"pageX\":182,\"pageY\":266.18182373046875,\"width\":574.5,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"dnGTiuZTEw\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"POltukDnYq\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":45.6363525390625,\"startY\":680.0909423828125,\"pageX\":166.6363525390625,\"pageY\":248.0909423828125,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"sExqnmtsdh\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dBPLzfdIaF\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":54.181854248046875,\"startY\":724.0909118652344,\"pageX\":175.18185424804688,\"pageY\":292.0909118652344,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"lguQgIiEBX\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pYdflNBgnu\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; font-weight: bolder; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":55.00006103515625,\"startY\":832.1817932128906,\"pageX\":176.00006103515625,\"pageY\":400.1817932128906,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false},{\"id\":\"DOFZpMUWvz\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"McOCdAHtQW\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":347.9090576171875,\"startY\":937.0909118652344,\"pageX\":468.9090576171875,\"pageY\":323.0909118652344,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"IMaGcBIQnF\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"dSaGjtznVJ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"bqFxaUuvHc\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":268.9090576171875,\"startY\":38.45454406738281,\"pageX\":389.9090576171875,\"pageY\":152.4545440673828,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"rUMYclPXXL\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"GLTdaWEjwO\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":318,\"startY\":63.45454406738281,\"pageX\":439,\"pageY\":176.4545440673828,\"width\":132.9517059326172,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"hoGjZLVRUM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"SqygxgWJfG\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":358,\"startY\":86,\"pageX\":479,\"pageY\":200,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"rZscuesfEd\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EgyvXlRvJl\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":246.45452880859375,\"startY\":109.81817626953125,\"pageX\":367.45452880859375,\"pageY\":222.81817626953125,\"width\":291.375,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":246.45452880859375,\"pageY\":0,\"width\":793.701,\"height\":144.03408432006836,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"YEQwQPMboO\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"hbzcotUnkt\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"aDuIqfkrfP\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":69.36361694335938,\"startY\":21.784061431884766,\"pageX\":190.36361694335938,\"pageY\":279.8181457519531,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":144.03408432006836,\"pageX\":69.36361694335938,\"pageY\":144.03408432006836,\"width\":793.701,\"height\":52.66190147399902,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"BrALthsSjB\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"UxbnldpHZZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LkruxIBAzZ\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px;\\\">\u201cQism\u0259n \u00f6d\u0259ni\u015fli sosial m\u0259zuniyy\u0259t bar\u0259d\u0259\u201d</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":54.181793212890625,\"startY\":102.3949031829834,\"pageX\":175.18179321289062,\"pageY\":321.0908889770508,\"width\":365.1817932128906,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":196.69598579406738,\"pageX\":54.181793212890625,\"pageY\":196.69598579406738,\"width\":793.701,\"height\":133.27274322509766,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"IxVYQPNMNl\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"zYUcnueqpv\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"GlQvJsVNFN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"kdXWJkuthZ\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":63.272705078125,\"startY\":21.485815048217773,\"pageX\":184.272705078125,\"pageY\":192.4545440673828,\"width\":160.28125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":0,\"pageY\":0,\"width\":223.553955078125,\"height\":135.86649131774902,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"RGxXyfpcmB\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"AYXvJqfxqa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"rEwgYSiqdU\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259\\n\u00e7al\u0131\u015fan i\u015f\u00e7isin\u0259 Az\u0259rbaycan Respublikas\u0131 \u018fm\u0259k&nbsp;&nbsp;\\nM\u0259c\u0259ll\u0259sinin&nbsp; 127-ci madd\u0259sin\u0259 \u0259sas\u0259n&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span>-ci il tarixind\u0259n u\u015fa\u011f\u0131n \u00fc\u00e7 ya\u015f\u0131 tamam olanad\u0259k\\nqism\u0259n \u00f6d\u0259ni\u015fli&nbsp; sosial&nbsp; m\u0259zuniyy\u0259t verilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":113.53692626953125,\"startY\":20.94032859802246,\"pageX\":458.09088134765625,\"pageY\":281.9090576171875,\"width\":438.442455078125,\"height\":114.86931610107422,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"GNUlmSEuaW\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pBzVGARuVy\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7i&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}</span><span style=\\\"font-size: 17.3333px; font-weight: 700; letter-spacing: 0.28px;\\\">-</span>ci il tarixind\u0259\\ni\u015f\u0259 ba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":175.446044921875,\"startY\":106.84944725036621,\"pageX\":520,\"pageY\":277.81817626953125,\"width\":316.8153381347656,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":223.553955078125,\"startY\":0,\"pageX\":223.553955078125,\"pageY\":0,\"width\":570.147044921875,\"height\":135.86649131774902,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"fixed\"}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":329.96872901916504,\"pageX\":63.272705078125,\"pageY\":329.96872901916504,\"width\":793.701,\"height\":135.86649131774902,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"ierUJbZQVj\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"cSeMIQGkxD\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":590,\"startY\":27.164779663085938,\"pageX\":711,\"pageY\":425,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":465.83522033691406,\"pageX\":590,\"pageY\":465.83522033691406,\"width\":793.701,\"height\":50.173301696777344,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"btVYoXKIHC\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"tIVQzTlVSa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dnMvtTqKuT\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas:\\n</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7inin \u0259riz\u0259si, u\u015fa\u011f\u0131n do\u011fum\\nhaqq\u0131nda \u015f\u0259had\u0259tnam\u0259si </span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:12.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">______________</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":61,\"startY\":0.17330169677734375,\"pageX\":182,\"pageY\":266.18182373046875,\"width\":574.5,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":516.0085220336914,\"pageX\":61,\"pageY\":516.0085220336914,\"width\":793.701,\"height\":29.190345764160156,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"VNsWxBfFcY\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"dnGTiuZTEw\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"POltukDnYq\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":45.6363525390625,\"startY\":134.89207458496094,\"pageX\":166.6363525390625,\"pageY\":248.0909423828125,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":545.1988677978516,\"pageX\":45.6363525390625,\"pageY\":545.1988677978516,\"width\":793.701,\"height\":179.77559661865234,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"puZHWwxVMe\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"sExqnmtsdh\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dBPLzfdIaF\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":54.181854248046875,\"startY\":-0.8835525512695312,\"pageX\":175.18185424804688,\"pageY\":292.0909118652344,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":724.9744644165039,\"pageX\":54.181854248046875,\"pageY\":724.9744644165039,\"width\":793.701,\"height\":29.994287490844727,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"yQzvEnofme\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"lguQgIiEBX\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pYdflNBgnu\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; font-weight: bolder; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":55.00006103515625,\"startY\":77.21304130554199,\"pageX\":176.00006103515625,\"pageY\":400.1817932128906,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":754.9687519073486,\"pageX\":55.00006103515625,\"pageY\":754.9687519073486,\"width\":793.701,\"height\":108.09088134765625,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"YxyqycTifK\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"DOFZpMUWvz\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"McOCdAHtQW\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":347.9090576171875,\"startY\":74.03127861022949,\"pageX\":468.9090576171875,\"pageY\":323.0909118652344,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":863.0596332550049,\"pageX\":347.9090576171875,\"pageY\":863.0596332550049,\"width\":793.701,\"height\":99.9233226776123,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-LAP-2025-00002\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}